/* PHP Event Calendar CSS */

body { 
	/*font: 62.5% "Lucida Grande", Arial, sans-serif; 
	background-color: #f6f6f6;*/ 
	color:#333; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
}

a { text-decoration: none; color: #333; }
a:hover { text-decoration: none; }

h1 { font:30px Arial, Helvetica, sans-serif; letter-spacing:-1px; padding:30px 0 0 0; margin: 0; }
h2 { font:14px Arial, Helvetica, sans-serif; padding-bottom: 3px; margin-bottom: 0; }
h3 { font:11px Verdana, Arial, Helvetica, sans-serif; font-weight:bold; padding-bottom: 2px; margin-bottom: 0; }

.list { margin: 0 auto; width: 380px; padding: 10px; background-color: #fff; }
#event_row { margin-bottom: 15px; padding-bottom: 15px; border-bottom: 1px dotted #ccc; }
#event_row_last { padding-bottom: 5px; }

#header, #calendar, #main, #footer { margin: 10px; margin-bottom: 15px; width: 938px; overflow: hidden; }
#calendar, #main { background-color: #fff; border: 1px solid #cbcbcb; -moz-border-radius: 5px; -webkit-border-radius:5px; }

#calendar_wrap { width: 925px; margin-left: 9px; margin-bottom: 6px; overflow: hidden; text-align: left; }
#calendar_wrap .title_bar { 
	font-weight: bold; 
	color: #1C1C1C; 
	text-align: center;  
	border:1px solid #fff; 
	margin-bottom:15px; 
	margin-top:10px; 
}
#calendar_wrap .title_bar .previous { 
	float: left; 
	display: block; 
	width: 25px; 
	height: 20px; 
	background: url(../images/previous_month.gif) left top no-repeat; 
	margin-top:10px; 
	margin-left:10px;  
}
#calendar_wrap .title_bar .next { 
	float: right; 
	display: block; 
	width: 25px; 
	height: 20px; 
	background: url(../images/next_month.gif) right top no-repeat; 
	margin-top:10px; 
	margin-right:10px;  
}
#calendar_wrap .title_bar .month {  width: 800px; margin:10px auto; padding-bottom:0 !important; padding-bottom:10px; }
#calendar_wrap .title_bar h2 { font-size: 16px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; }

.cal_day { 
	position: relative; 
	float: left; 
	margin: 0 4px 4px 0 !important; 
	margin:0 4px -24px 0; 
	width: 128px; 
	height: 95px; 
	background: url(../images/day_grey.png) top no-repeat; 
}
.cal_day .day_heading { 
	position: relative; 
	float: left; 
	width: 40px; 
	height: 16px; 
	padding: 6px; 
	text-transform: uppercase; 
	font:12px Arial, Helvetica, sans-serif; 
	color: #FFF; 
}
.cal_day .day_count { 
	position: relative; 
	float: right; 
	width: 64px; 
	text-align: right; 
	height: 16px; 
	padding: 6px; 
	font: 12px Arial, Helvetica, sans-serif; 
	font-weight:bold;
	color: #FFF; 
}
.cal_day .day_number { 
	width: 100%; 
	font: 52px Arial; 
	font-weight: bold; 
	color: #2b2b2b; 
	height:95px; 
	text-align: center;
	z-index:999; 
	clear:left; 
}
.cal_day .day_number.today { color: #08c; }

.last_month, .next_month {
	filter:alpha(opacity=20);
	-moz-opacity:0.2;
	-khtml-opacity: 0.2;
	opacity: 0.2;
}

span.event { 
	width:30px; 
	margin-top: -1px; 
	/*padding:2px 0 !important; 
	padding:1px 0 1px; */
	padding:1px 0;
	display:inline-block; 
	text-align:center; 
	background-color: #c82c41;/*#9B1C26; */
	font-size:12px;
	font-weight: normal;
	/*opacity:0.4; 
	filter:alpha(opacity=40);*/ 
	-moz-border-radius: 8px; 
	-webkit-border-radius: 8px; 
	border-radius: 8px;
}

#footer { text-align: right; font-size: 10px; }

/*a.jigowatt {
	text-indent:-9999px;
	display:inline-block;
	text-align:left;
	width:84px;
	height:11px;
	background:url(admin/../images/logo.gif) no-repeat;
}*/


ul.niceList { margin-left:0em; padding-left:0.2em; margin-bottom:1em; }
ul.niceList li { 
	background:url(../images/bullet.gif) 0em 0.3em no-repeat; 
	padding-left: 1.2em; 
	list-style: none; 
	font-size:11px;
	margin-bottom:0.5em; 
}
ul.niceList li:hover { color:#0081cb; }